*{
	margin:0;
	padding:0;
	list-style-type: none;
}

html,body{
	width:100%;
	font-family: arial;
	font-weight:bold;
	background:hsl(0,0%,5%);
	color:white;
	height:300vh;
	-webkit-overflow-scrolling: touch;
}

	.credit{
		 position:absolute;
		 bottom:7px;right:7px;
		 font-size:8px;
		 opacity:0.5;
		 font-weight:500;
		 text-transform:uppercase;
	}
	
	@media screen and (max-width:700px){
	
		.credit{
			bottom:35px;
			right: 14px;
		}
	}

	a{
		color:white;
		text-decoration: none;
	}

	input,.button{
		background:none;
		font-family: arial;
		font-size:14px;
		text-transform: uppercase;
		font-weight:bold;
		border:0;
		color:white;
		outline:0;
	}

	.button{
		cursor:pointer;
	}

	.viewport{
		position: fixed;
		width:100%;
		height:100vh;
		z-index:3;
	}

		.viewport img{
			z-index: 3;
			background:black;
			height:100vh;
			/*pointer-events: none;*/
		}

	#container{
		position: absolute;
		width:100%;
		z-index:3;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;

	}

	.scroll{
		height:300vh;
		-webkit-overflow-scrolling: touch;

	}

	img{
		position: absolute;
		width:100%;
		height:100%;
		max-height:100vh;
		max-width:100vw;
	}

.page{
	display: none;
	width:100%;
	height:100vh;
}

	.page.a{
		display: block;
	}

center{
	/*display: none;*/
	position:absolute;
	top:50%;left:50%;
	width:100%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

	p,li,input{
		line-height: 75px;
		text-align:center;
		font-size:14px;
		letter-spacing: 0.03em;
		text-transform: uppercase;
	}

	

	#mce-responses{
		position: absolute;
		top:0;left:0;
		width:100%;
		background:hsl(0,0%,5%);
		text-transform:uppercase;

	}
	
.item p{
	line-height: 1.2;
	position: absolute;
	bottom: 0;
	padding:35px;
	min-width:350px;
	left: 50%;
	transform: translateX(-50%);
}

	@media screen and (max-width:650px){
	
		.item p{
			width: 100%;
			bottom: 70px;
		}
	}


.next-slide{
	position: absolute;
	top:50%;right:0;
	transform: translateY(-50%);
	margin: 0px 14px;
	width:14px;height:14px;
	background:url(_assets/rarr.svg) center/contain no-repeat;
	cursor:pointer;
}

.prev-slide{
	position: absolute;
	top:50%;left:0;
	transform: translateY(-50%);
	margin: 0px 14px;
	width:14px;height:14px;
	background:url(_assets/larr.svg) center/contain no-repeat;
	cursor:pointer;
}

.option-items span{
	opacity:0.3;
	cursor: pointer;
}

.option-items span.a{
	opacity: 1;
}

.purchase-items a{
	display: none;
}

.purchase-items a.a{
	display: block;
}
@media screen and (max-width:650px){

	ul{
		width:95%;
	}

	ul li,p,
	input,.button{
		font-size:12px;
	}


}

